<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
    <h3>3.1 مراحل "منحنى النزاع"</h3>
    
    <h2>السلام المستقر مقابل السلام الدائم</h2>
    
    <strong>استماع</strong>
    
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/344144242&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
    
    <strong>نص مكتوب</strong>
    
    <p>يوجد عدد من الاتحادات ضمن فئات منحنى الصراع، وتقع إحدى هذه الطوائف ضمن فئة السلام. ويعني "السلام" في الأساس غياب العنف النظامي، وأحيانًا ما يقصد به ما هو أبعد من ذلك. يتحدث علماء السياسة من وقتٍ لآخر عن السلام الإيجابي الذي ينطوي على شعور حقيقي بالتبادلية والعدالة المتبادلة والمصالح المشتركة لكلا الجانبين. ومن ناحية أخرى، قد ينطوي "السلام السلبي"، أو ما يعرف أحيانًا بـ "السلام المستقر "على كراهية بين الطرفين، لكن لا توجد احتمالية بوقوع أعمال عنف فعلية. وهكذا وقعت مصر وإسرائيل اتفاقية كامب ديفيد في أواخر السبعينيات لتحقيق السلام المستقر، لكن لا تعبر هذه الاتفاقية بالطبع عن سلام يقوم على الحب ولا تمثل في حقيقة الأمر سلامًا دائمًا.</p>
    
    <p>
    يرتبط الفرق بين السلام المستقر والسلام الدائم أيضًا بالفرق بين إدارة الصراعات وتحويل الصراعات، نظرًا لأن القائمين على إدارة الصراعات عادةً ما يشعرون بسعادة غامرة وبنجاح مهامهم عند تقديمهم المساعدة التي تؤدي تحقيق السلام المستقر. وإذا كانت مصر وإسرائيل تفاوضا على اتفاق يستمر لما يزيد عن 30 عامًا، فيعد هذا نجاحًا في مجال إدارة الصراعات، إلا أن الممارس في مجال تحويل الصراعات يسعى إلى تكوين أساس يدوم لفترة أطول وينطوي على شعور مشترك بالعدالة والمعاملة بالمثل بين الأطراف المختلفة.
    </p>
    
    <hr>
    
    <h1>ينطوي السلام المستقر، أو "السلام السلبي" على غياب العنف المتواصل. ويجب أن يكون السلام الدائم أو "السلام الإيجابي" متأصلاً في الشعور المشترك بتحقيق العدالة والمعاملة بالمثل والاحترام المتبادل.</h1>
    
    <hr>
    
    <h2>التدخلات ومراحل النزاع</h2>
    
    <strong>استماع</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/344144239&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
    
    <strong>نص مكتوب</strong>
    <p>لنتحدث الآن قليلًا عن توافق المنحنى مع أنواع التدخلات التي قد تكون مدار البحث. تتضمن الفترة الموضحة على الجانب الأيسر للمنحنى بشكل رئيسي التصعيد من مرحلة السلام إلى عدم الاستقرار حتى مرحلة الصراع العنيف، ونركز على المرحلة التي غالبًا ما يطلق عليها "منع الصراعات". وبعبارة أخرى، إن الأعمال العدائية لم تندلع بعد بشكل فعال، لكن هناك علامات مثيرة للقلق. لذلك، قد يركز الممارس في مجال إدارة الصراعات على منع الصراعات وهذا ما يطلق عليه اسم "المنع الهيكلي"، حيث يعمل الفرد في أقصى الجانب الأيسر من المنحنى في محاولة منه لمنع التصعيد من الظروف السلمية إلى مرحلة عدم الاستقرار والعنف الفعلي. أو قد يركز الممارس على ما يطلق عليه أحيانًا "المنع العملي" أو "المنع التقريبي". وبعبارة أخرى، تكون الأزمة قد نشأت لكنها لم تتصاعد بعد لتصل إلى مرحلة الحرب، ولذلك قد يكون هناك مجالًا للوساطة أو لفرض العقوبات أو غيرها من التدابير التي ستقلل من دوافع الجهات المختلفة نحو اللجوء إلى الحرب وترفع الموانع ضدها.</p>
    
    <p>
    تظهر الأعمال التي يؤديها الممارسون لإدارة الصراعات، في منتصف المنحنى، عند ذروة العنف، من أجل احتواء العنف وتحقيق نوع من وقف إطلاق النار أو التوصل إلى اتفاق لإنهاء العنف. وهذه هي المرحلة المناسبة لإرسال بعثات إنفاذ السلام كما إنها المرحلة المناسبة لإرسال وسيط دولي. ويكمن الهدف هنا في التوصل إلى نوع من الاتفاق يتمخض عنه احتواء العنف.</p>
    
    <p>
    نصل بعد ذلك في أقصى الجانب الأيمن للمنحنى إلى مرحلة تخفيف التصعيد حيث يكون هناك وقف لإطلاق النار يتسم بالهشاشة وتبدأ الظروف في أن تكون أقل توتراً، ويكون الهدف في هذه المرحلة هو نقل المجتمع من حالة الصراع العنيف هذه إلى مرحلة عدم الاستقرار ثم إلى مرحلة السلام في نهاية المطاف. وحالما نصل إلى مرحلة السلام مرة أخرى، فهذه هي المرحلة التي يرجع فيها الممارسون في مجال تحويل الصراعات إلى مباشرة أعمالهم؛ قائلين: " لقد أدى الآخرون مهامهم في الوصول إلى وقف العنف، وجاء الآن دورنا في حماية هذا السلام على المدى البعيد".
    </p>
    
    <hr>
    
    <h1>ينطوي السلام المستقر، أو "السلام السلبي" على غياب العنف المتواصل. ويجب أن يكون السلام الدائم أو "السلام الإيجابي" متأصلاً في الشعور المشترك بتحقيق العدالة والمعاملة بالمثل والاحترام المتبادل.</h1>
    
    <hr>
</div>